Is there anywhere a (complete) list of dependencies for the different linux packages?   As for now, I know that lsb-esets conflicts esets (see https://forum.eset.com/topic/560-lsb-esets-vs-esets-on-rpm-system/)   Furthermore any 64 bit package (lsb-esets, esets) depends on libc6-i386 and on awk.   THX a lot